Bug 201260 - vim-X11 is missing from comps.xml file
Summary: vim-X11 is missing from comps.xml file
Status: CLOSED ERRATA
Alias: None
Product: Red Hat Enterprise Linux 4
Classification: Red Hat
Component: comps (Show other bugs)
(Show other bugs)
Version: 4.0
Hardware: i386 Linux
medium
medium
Target Milestone: ---
: ---
Assignee: Mike McLean
QA Contact:
URL:
Whiteboard:
Keywords:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2006-08-03 20:15 UTC by Anuj Verma (Kevin)
Modified: 2007-11-30 22:07 UTC (History)
1 user (show)

Fixed In Version: RHEA-2007-0178
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2007-05-01 17:24:07 UTC
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)


External Trackers
Tracker ID Priority Status Summary Last Updated
Red Hat Product Errata RHEA-2007:0178 normal SHIPPED_LIVE New comps package for Red Hat Enterprise Linux 4 Update 5 2007-05-01 17:21:39 UTC

Description Anuj Verma (Kevin) 2006-08-03 20:15:06 UTC
From Bugzilla Helper:
User-Agent: Mozilla/5.0 (X11; U; Linux i686; en-US; rv:1.8.0.3) Gecko/20060502 Red Hat/1.5.0.3-1rhis Firefox/1.5.0.3

Description of problem:
One of the customer brought this into our notice their actual summary was "The vim-X11 RPM does not get installed on new installs, when all products select"

When we looked into the comps.xml we found vim-X11 package mentioning to be missing. 

Version-Release number of selected component (if applicable):
I have just loop mounted the latest RHEL4U4 to check this too

How reproducible:
Didn't try


Steps to Reproduce:
1.
2.
3.

Actual Results:
vim-X11 needs to be installed via up2date

Expected Results:
If we choose "Everything" install then vim-X11 should install

Additional info:

Comment 2 Jay Turner 2006-08-18 01:15:21 UTC
QE ack for 4.5.

Comment 3 RHEL Product and Program Management 2006-08-18 14:49:09 UTC
This request was evaluated by Red Hat Product Management for inclusion in a Red
Hat Enterprise Linux maintenance release.  Product Management has requested
further review of this request by Red Hat Engineering, for potential
inclusion in a Red Hat Enterprise Linux Update release for currently deployed
products.  This request is not yet committed for inclusion in an Update
release.

Comment 8 Red Hat Bugzilla 2007-05-01 17:24:07 UTC
An advisory has been issued which should help the problem
described in this bug report. This report is therefore being
closed with a resolution of ERRATA. For more information
on the solution and/or where to find the updated files,
please follow the link below. You may reopen this bug report
if the solution does not work for you.

http://rhn.redhat.com/errata/RHEA-2007-0178.html


Comment 9 Issue Tracker 2007-06-18 07:01:58 UTC
Hi, 

Many thanks for the fix, the original CRM issue was closed by the
customer. 

Thanks, 

Internal Status set to 'Resolved'
Status set to: Closed by Client
Resolution set to: 'Closed by Client'

This event sent from IssueTracker by averma 
 issue 99493


Note You need to log in before you can comment on or make changes to this bug.